<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumwithJenkinsTest.addProduct()[pri:2, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">addProduct</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:27</td>   <td>14252</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SeleniumwithJenkinsTest.afterClass()[pri:0, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:02</td>   <td>-11340</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SeleniumwithJenkinsTest.beforeClass()[pri:0, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:07</td>   <td>-6242</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumwithJenkinsTest.login()[pri:1, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">login</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:23</td>   <td>10090</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumwithJenkinsTest.logout()[pri:4, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">logout</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="9db49b">  <td>23/06/09 09:55:17</td>   <td>4411</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumwithJenkinsTest.payment()[pri:3, instance:com.jenkins.SeleniumwithJenkinsTest@130c12b7]">payment</td> 
  <td>main@602423811</td>   <td></td> </tr>
</table>
